org.apache.fontbox.util.autodetect

## Interface FontDirFinder

All Known Implementing Classes:
  MacFontDirFinder, NativeFontDirFinder, OS400FontDirFinder, UnixFontDirFinder, WindowsFontDirFinder

    public interface FontDirFinder

Implementers provide find method for searching native operating system for available fonts. This class is based on a class provided by Apache FOP. See org.apache.fop.fonts.autodetect.FontDirFinder

### Method Summary

All Methods Instance Methods Abstract Methods
`List<File>` `find()` Finds a list of font files.

### Method Detail

#### find

    List<File> find()

Finds a list of font files.

Returns:
  list of font files.